/*--- Avanquest WebEasy Page Style ---*/


.cc42               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc43               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	border          :   2.25pt solid #ff0000;
	}
span#e5             { /* mick_july2026004004.jpg */
	background      : transparent url(mick_july2026004004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  79.50pt;
	}
div#e4              { /* Click for the next page */
	position        : absolute;
	left            :   7.50pt;
	top             :  37.50pt;
	width           : 180.75pt;
	height          :  44.25pt;
	}
div#e3              { /* &nbsp;Local News.   */
	position        : absolute;
	left            :  73.50pt;
	top             :  80.25pt;
	width           : 601.50pt;
	height          :  33.75pt;
	}
div#e2              { /* Greyfriars now meet at S... */
	position        : absolute;
	left            : 336.00pt;
	top             : 133.50pt;
	width           : 360.75pt;
	height          : 170.25pt;
	}
span#e1             { /* mick_july2026009001.jpg */
	background      : transparent url(mick_july2026009001.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.00pt;
	top             : 120.75pt;
	width           : 232.50pt;
	height          : 455.25pt;
	}
body#page           { /* Page Body */
	background-color: #404040;
	}



/*--- EndOfFile ---*/
